<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="Tins_Tweaks_PLYR" />
		<Description value="Player System" />
		<Author value="Tin" />
		<Version value="1.0.1" />
		<Website value="http://7daystodie.com" />
	</ModInfo>
</xml>
